## libmaxmind-db-writer-perl 0.300003

=== debian/changelog ===
libmaxmind-db-writer-perl (0.300003-1) unstable; urgency=low

  * Initial release (Closes: #960052)

 -- Federico Ceratto <federico@debian.org>  Sun, 10 May 2020 00:53:56 +0100
