=== debian/control ===
Source: libmaxmind-db-writer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Federico Ceratto <federico@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdata-dumper-concise-perl <!nocheck>,
               libdata-ieee754-perl <!nocheck>,
               libdata-printer-perl <!nocheck>,
               libdevel-refcount-perl <!nocheck>,
               libencode-perl <!nocheck>,
               libjson-perl <!nocheck>,
               liblist-allutils-perl <!nocheck>,
               libmath-int128-perl <!nocheck>,
               libmath-int64-perl (>= 0.51) <!nocheck>,
               libmaxmind-db-common-perl <!nocheck>,
               libmaxmind-db-reader-perl <!nocheck>,
               libmodule-build-perl,
               libmoose-perl <!nocheck>,
               libmoosex-params-validate-perl <!nocheck>,
               libmoosex-strictconstructor-perl <!nocheck>,
               libnamespace-autoclean-perl <!nocheck>,
               libnet-works-perl <!nocheck>,
               libscalar-list-utils-perl <!nocheck>,
               libsereal-decoder-perl <!nocheck>,
               libsereal-encoder-perl <!nocheck>,
               libtest-bits-perl <!nocheck>,
               libtest-deep-perl <!nocheck>,
               libtest-fatal-perl <!nocheck>,
               libtest-requires-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               libtest-warnings-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmaxmind-db-writer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmaxmind-db-writer-perl.git
Homepage: http://maxmind.github.io/MaxMind-DB/.
Rules-Requires-Root: no

Package: libmaxmind-db-writer-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdata-dumper-concise-perl,
         libdata-ieee754-perl,
         libencode-perl,
         libmath-int128-perl,
         libmath-int64-perl (>= 0.51),
         libmaxmind-db-common-perl,
         libmaxmind-db-reader-perl,
         libmoose-perl,
         libmoosex-params-validate-perl,
         libmoosex-strictconstructor-perl,
         libnamespace-autoclean-perl,
         libnet-works-perl,
         libsereal-decoder-perl,
         libsereal-encoder-perl,
         libtest-deep-perl
Description: Create MaxMind DB database files
 This distribution contains the code necessary to write MaxMind DB database
 files. See MaxMind::DB::Writer::Tree for API docs.
