## libmaxmind-db-writer-perl 0.300004

=== debian/changelog ===
libmaxmind-db-writer-perl (0.300004-1build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 14:34:06 +0200

libmaxmind-db-writer-perl (0.300004-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:15:49 +0000

libmaxmind-db-writer-perl (0.300004-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:43:37 +0100

libmaxmind-db-writer-perl (0.300004-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:22:38 +0100

libmaxmind-db-writer-perl (0.300004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.300004.
  * Drop use-digest-sha.patch, applied upstream.
  * Drop format-croak.patch, applied upstream.
  * Add upstream deprecation notice to long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 02:08:59 +0200

libmaxmind-db-writer-perl (0.300003-6) unstable; urgency=medium

  * Team upload.

  [ sangmeng ]
  * debian/control: add loong64 support.

  [ gregor herrmann ]
  * Remove generated file via debian/clean. (Closes: #1047839)
  * Add test dependency and runtime recommendation on libgraphviz2-perl.
    Also drop debian/tests/pkg-perl/syntax-skip, where we skipped
    MaxMind/DB/Writer/Tree/Processor/VisualizeTree.pm which needs
    GraphViz2.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Aug 2023 16:42:56 +0200

libmaxmind-db-writer-perl (0.300003-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmath-int64-perl.
    + libmaxmind-db-writer-perl: Drop versioned constraint on libmath-int64-perl
      in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jul 2022 17:38:49 +0100

libmaxmind-db-writer-perl (0.300003-4) unstable; urgency=medium

  * Set supported releases (Closes: #974418, #968362)

 -- Federico Ceratto <federico@debian.org>  Fri, 27 Nov 2020 12:18:03 +0000

libmaxmind-db-writer-perl (0.300003-3) unstable; urgency=medium

  * Team upload.
  * Add test dependency on libtest-hexdifferences-perl.
  * Run all tests during build and autopkgtests now that
    libtest-hexdifferences-perl is available.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Aug 2020 20:33:46 +0200

libmaxmind-db-writer-perl (0.300003-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * debian/copyright: add more third-party files.
  * Make short description a noun phrase and lower-case it.
  * Mark package as autopkgtest-able.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit.
  * Enable test suite during build but skip tests which need the not yet
    packaged Test::HexDifferences module.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jul 2020 19:55:38 +0200
