=== debian/watch ===
version=4
https://metacpan.org/release/MaxMind-DB-Writer   .*/MaxMind-DB-Writer-v?@ANY_VERSION@@ARCHIVE_EXT@$
